<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Homework2 "Simple Photo"</title>
    <link rel="stylesheet" href="new2.css">
</head>
<body>
<header>
    <div class="header">
        <ul class="header-list">
            <li><a class="header-nav" href="https://dan-it.com.ua/uk/" target="_blank"><span>HOME</span></a></li>
            <li><a class="header-nav" href="http://htmlbook.ru/content/blochnye-elementy"><span>PHOTOAPP</span></a></li>
            <li><a class="header-nav" href="http://htmlbook.ru/content/blochnye-elementy"><span>DESIGN</span></a></li>
            <li><a class="header-nav" href="http://htmlbook.ru/content/blochnye-elementy"><span>DOWNLOAD</span></a></li>
        </ul>
    </div>
</header>
<main class="main">
    <div class="img">
        <img alt="photo" src="image 1.png" height="789" width="1280">
    </div>
    <h2>REPRESENT YOUR LIFE WITH A SIMPLE FHOTO</h2>
    <div class="img">
        <p class="main-par">
            Lorem ipsum tempus, fusce urna, elementum, sed ut eget duis sapien, mauris sodales leo tellus nibh,
            metus mattis. Nec quisque diam commodo at duis non sed lectus porttitor morbi in sagittis molestie ipsum,
            diam ut eros, sapien, nec maecenas risus. Cursus sit proin et porta commodo amet malesuada sed duis sed.
            Ipsum, nec auctor gravida commodo et sapien fusce proin metus duis fusce morbi: leo — duis nec.
        </p>
    </div>
    <div class="img">
        <p class="main-par1">
            Ligula nam nec orci auctor sodales tellus molestie sagittis maecenas magna risus massa maecenas mauris
            molestie odio pellentesque malesuada rutrum curabitur. Integer, gravida metus sed fusce adipiscing amet
            cursus quam cursus sapien: eget auctor et morbi cursus donec ipsum quam. Ipsum congue, malesuada elementum
            mauris eros duis, diam odio sed non mauris risus vulputate tellus diam. Vivamus curabitur eros vivamus,
            lectus vitae, bibendum urna risus tempus malesuada magna ornare, elementum tellus: mauris. Leo malesuada
            urna massa molestie enim ligula malesuada porta maecenas sodales elementum massa metus nulla sagittis
            eu integer sapien mattis metus.
        </p>
    </div>
</main>

<div class="button">
    <button class="button-style">GET STARTED</button>
</div>
<footer>
    <h4>Copiright by phototime - all right reserved</h4>
</footer>


</body>
</html> 